

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 233px 0px 112px 243px;padding: 0px;border: none;width: 1037px;}





#page_2 {position:relative; overflow: hidden;margin: 9px 0px 17px 47px;padding: 0px;border: none;width: 1233px;height: 694px;}

#page_2 #p2dimg1 {position:absolute;top:104px;left:627px;z-index:-1;width:569px;height:590px;}
#page_2 #p2dimg1 #p2img1 {width:569px;height:590px;}




#page_3 {position:relative; overflow: hidden;margin: 40px 0px 85px 47px;padding: 0px;border: none;width: 1233px;height: 595px;}

#page_3 #p3dimg1 {position:absolute;top:161px;left:616px;z-index:-1;width:579px;height:434px;}
#page_3 #p3dimg1 #p3img1 {width:579px;height:434px;}




#page_4 {position:relative; overflow: hidden;margin: 12px 0px 201px 75px;padding: 0px;border: none;width: 1205px;}





#page_5 {position:relative; overflow: hidden;margin: 21px 0px 28px 0px;padding: 0px;border: none;width: 1280px;}

#page_5 #p5dimg1 {position:absolute;top:128px;left:685px;z-index:-1;width:595px;height:422px;}
#page_5 #p5dimg1 #p5img1 {width:595px;height:422px;}




#page_6 {position:relative; overflow: hidden;margin: 21px 0px 116px 0px;padding: 0px;border: none;width: 1280px;}

#page_6 #p6dimg1 {position:absolute;top:128px;left:685px;z-index:-1;width:595px;height:422px;}
#page_6 #p6dimg1 #p6img1 {width:595px;height:422px;}




#page_7 {position:relative; overflow: hidden;margin: 22px 0px 217px 76px;padding: 0px;border: none;width: 1204px;}





#page_8 {position:relative; overflow: hidden;margin: 79px 0px 258px 110px;padding: 0px;border: none;width: 1170px;}





.ft0{font: bold 30px 'Arial';line-height: 43px;}
.ft1{font: 24px 'Arial';line-height: 29px;}
.ft2{font: 23px 'Arial';line-height: 26px;}
.ft3{font: bold 37px 'Arial';line-height: 41px;}
.ft4{font: 37px 'Arial';line-height: 41px;}
.ft5{font: 31px 'Arial';line-height: 35px;}
.ft6{font: italic bold 36px 'Arial';line-height: 41px;}
.ft7{font: 29px 'Arial';line-height: 36px;}
.ft8{font: 27px 'Arial';line-height: 34px;}
.ft9{font: 37px 'Arial';line-height: 43px;}
.ft10{font: bold 37px 'Arial';line-height: 43px;}
.ft11{font: 32px 'Arial';line-height: 36px;}
.ft12{font: bold 32px 'Arial';line-height: 36px;}
.ft13{font: 32px 'Courier New';line-height: 37px;}
.ft14{font: 32px 'Arial';margin-left: 5px;line-height: 36px;}
.ft15{font: 32px 'Arial';margin-left: 5px;line-height: 39px;}
.ft16{font: 32px 'Arial';line-height: 39px;}
.ft17{font: bold 43px 'Arial';line-height: 48px;}
.ft18{font: 30px 'Arial';line-height: 33px;}
.ft19{font: 30px 'Arial';line-height: 44px;}
.ft20{font: 30px 'Arial';line-height: 36px;}
.ft21{font: 27px 'Arial';line-height: 38px;}
.ft22{font: 35px 'Arial';line-height: 46px;}
.ft23{font: bold 59px 'Arial';line-height: 81px;}
.ft24{font: 25px 'Arial';line-height: 28px;}
.ft25{font: 26px 'Arial';margin-left: 14px;line-height: 33px;}
.ft26{font: 26px 'Arial';line-height: 33px;}
.ft27{font: 26px 'Arial';margin-left: 14px;line-height: 30px;}
.ft28{font: 26px 'Arial';line-height: 30px;}
.ft29{font: 27px 'Arial';line-height: 30px;}
.ft30{font: 27px 'Arial';margin-left: 14px;line-height: 30px;}
.ft31{font: 27px 'Arial';line-height: 33px;}
.ft32{font: 27px 'Arial';margin-left: 6px;line-height: 30px;}
.ft33{font: 29px 'Arial';line-height: 32px;}
.ft34{font: 32px 'Arial';margin-left: 10px;line-height: 36px;}
.ft35{font: 32px 'Arial';margin-left: 7px;line-height: 36px;}

.p0{text-align: left;padding-left: 215px;padding-right: 244px;margin-top: 0px;margin-bottom: 0px;text-indent: -215px;}
.p1{text-align: left;padding-left: 666px;padding-right: 20px;margin-top: 175px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 666px;margin-top: 1px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 52px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 420px;margin-top: 8px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 7px;margin-bottom: 0px;}
.p6{text-align: left;padding-right: 652px;margin-top: 5px;margin-bottom: 0px;}
.p7{text-align: left;padding-right: 709px;margin-top: 6px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 656px;margin-top: 2px;margin-bottom: 0px;}
.p9{text-align: justify;padding-right: 705px;margin-top: 111px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 58px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 518px;margin-top: 8px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 100px;margin-top: 32px;margin-bottom: 0px;}
.p15{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 11px;margin-bottom: 0px;}
.p17{text-align: justify;padding-left: 24px;padding-right: 241px;margin-top: 11px;margin-bottom: 0px;text-indent: -24px;}
.p18{text-align: right;padding-right: 498px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 37px;margin-top: 32px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 37px;padding-right: 609px;margin-top: 12px;margin-bottom: 0px;}
.p21{text-align: left;padding-left: 37px;padding-right: 708px;margin-top: 2px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 37px;padding-right: 623px;margin-top: 6px;margin-bottom: 0px;}
.p23{text-align: left;padding-left: 37px;padding-right: 755px;margin-top: 5px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 37px;padding-right: 699px;margin-top: 2px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 37px;margin-top: 2px;margin-bottom: 0px;}
.p26{text-align: left;padding-left: 37px;padding-right: 674px;margin-top: 12px;margin-bottom: 0px;}
.p27{text-align: right;padding-right: 439px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 37px;padding-right: 658px;margin-top: 31px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 37px;padding-right: 702px;margin-top: 5px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 37px;padding-right: 665px;margin-top: 12px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 37px;padding-right: 604px;margin-top: 2px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 22px;padding-right: 101px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: justify;padding-left: 36px;padding-right: 106px;margin-top: 31px;margin-bottom: 0px;text-indent: -36px;}
.p34{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p37{text-align: left;padding-right: 610px;margin-top: 2px;margin-bottom: 0px;text-indent: 36px;}
.p38{text-align: left;padding-left: 89px;margin-top: 0px;margin-bottom: 0px;}
.p39{text-align: justify;margin-top: 67px;margin-bottom: 0px;}
.p40{text-align: justify;padding-left: 36px;margin-top: 1px;margin-bottom: 0px;}
.p41{text-align: justify;padding-left: 36px;margin-top: 3px;margin-bottom: 0px;}
.p42{text-align: justify;padding-left: 36px;margin-top: 2px;margin-bottom: 0px;}
.p43{text-align: justify;margin-top: 4px;margin-bottom: 0px;}




